/* 
  Localizable.strings
  ReaderX

  Created by Jonny on 6/25/18.
  Copyright © 2018 Junyu Kuang <lightscreen.app@gmail.com>. All rights reserved.
*/

/* Software Update */
"windowTitle" = "软件更新";

/* A new version of %@ is available! */
"titleLabel" = "新版本的“%@”已经发布！";

/* %@ %@ is now availble-you have %@. The download size is %@. Would you like to download it now? */
"subtitleLabel" = "“%1$@”%2$@ 可供下载，您现在的版本是 %3$@。待下载文件的尺寸为 %4$@。要现在下载吗？";

/* You're up-to-date! */
"noUpdateTitle" = "您使用的就是最新版！";

/* You already have the newest version of %@. */
"noUpdateSubtitle" = "您已经在使用最新版本的“%@”。";

/* OK */
"buttonOK" = "好";

/* Cancel */
"buttonCancel" = "取消";

/* Checking Update */
"checkingUpdate" = "正在检查更新…";

/* Downloading */
"downloading" = "正在下载“%@”%@...";

/* Ready For Install */
"readyForInstall" = "“%@”%@ 已下载完毕，等待安装。";

/* Relaunch */
"buttonInstall" = "安装";
